Skip to main content
View Markdown
TemplatesAuth requireddeleteTemplate

Delete a Document Template

DELETEhttps://api.blueink.com/api/v2/templates/{templateId}/

Delete a Document Template

DELETE 

/templates/:templateId/

Soft-delete a Document Template. The template is disabled and removed from the account's libraries, then the request returns 204. The template remains retrievable by ID but is excluded from list results.

Globally shared templates cannot be deleted via the API and return 403.

Request​

Responses​

The Document Template was soft-deleted.